---
group:
  name: craneinforest
  description: ''
  projects:
  - name: lockstepsimpleframework-client.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lockstepsimpleframework-server.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lockstepsimpleframework-shared.git
    description: ''
    mirrorRelease: false
    topic: ''
